<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/FileCache.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/Gallery.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/ImageLoader.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/LazyAdapter.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/MemoryCache.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/Utils.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/java/example/com/velezguiatour/Visita.java" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/anim" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-hdpi" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/arco_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/beniel_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/cerro_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/cervantes_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/fernando_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/fortaleza_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/juan_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-ldpi/maria_1.jpg" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-mdpi" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/drawable-xhdpi" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_launcher.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_media_ff.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_media_next.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_media_play.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_media_previous.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_media_rew.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_menu_gallery.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_menu_gallery_2.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/ic_menu_gallery_3.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/plantilla.jpg" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/stub.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/drawable/vacio.png" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/gallery1.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/gallery2.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/gallery3.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/image.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/item.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/layout/visita.xml" charset="windows-1252" />
    <file url="file://$PROJECT_DIR$/app/src/main/res/values/themes.xml" charset="windows-1252" />
    <file url="PROJECT" charset="UTF-8" />
  </component>
</project>